#Main ul.autocompleter-choices
{
	position:				absolute;
	margin:					0;
	padding:				0;
	list-style:				none;
	border:					1px solid #eadbaa;
	background-color:		#fff;
	text-align:				left;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	z-index:				50;
	background-color:		#fff;
	background: #F8F7E5 url(images/sbg.gif) repeat-x;
	padding: 10px 0;
	overflow: hidden;
}

#Main ul.autocompleter-choices li
{
	position:				relative;
	margin:					-2px 0 0 0;
	padding:				0.2em 1.5em 0.2em 1em;
	display:				block;
	float:					none !important; 
	cursor:					pointer;
	font-weight:			normal;
	/*white-space:			nowrap;*/
	font-size:				1em;
	line-height:			1.5em;
	
	
	padding: 0 0 2px 10px;
	margin: 0 10px 0 10px;
	list-style: none;
	background: Transparent url(images/arr2.gif) 0 5px no-repeat;
	
	
}

#Main ul.autocompleter-choices li.autocompleter-selected
{
	/*background-color:		#444;*/
	color:					#000;
}

#Main ul.autocompleter-choices span.autocompleter-queried
{
	display:				inline;
	float:					none;
	font-weight:			bold;
	margin:					0;
	padding:				0;
}

#Main ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried
{
	color:					#9FCFFF;
}


#Main input.autocompleter-loading
{
	background-image:		url(../img/spinner.gif);
	background-repeat:		no-repeat;
	background-position:	right 50%;
}


